/*bdcgc--caregiver-support.css*/
 #bdcgc--caregiver-support .bdcgc--main h1 {
    font-family: "filson-pro";
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #091B34;
    padding: 40px 0 40px;
    margin: 0 auto;
    text-align: center;
}
 #bdcgc--caregiver-support #care-cont {
    background-color: #AAEDFB;
    padding: 64px 154px;
    text-align: center;
}
#bdcgc--caregiver-support #care-cont .aem-Grid{max-width: 1132px;margin: 0 auto;}
 #bdcgc--caregiver-support .bdcgc--main #care-cont h2,
 #bdcgc--caregiver-support .bdcgc--main #care-box  h2 {
    font-weight: 800;
    font-size:30px;
    line-height: 38px;
    color: #091B34;
    font-family: "filson-pro";    
}
#bdcgc--caregiver-support .bdcgc--main #care-cont h2 {
    margin:0px 0px 32px;
}
#bdcgc--caregiver-support .bdcgc--main #care-box h2 {
    margin:0px;
}
#bdcgc--caregiver-support #care-cont #care-wrap-text p,  
#bdcgc--caregiver-support #care-cont #cardSec .whiteBkground p,
#bdcgc--caregiver-support #care-box #inner-copy p {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    color:#333;
}
#bdcgc--caregiver-support #care-cont #cardSec {
    display: flex;
    gap: 32px;
    margin-top: 20px;
}
#bdcgc--caregiver-support #care-cont #cardSec .whiteBkground {
    background-color: #FFF;
    padding: 25px 24px 15px;
}
#bdcgc--caregiver-support #care-cont #cardSec .whiteBkground h3 {
    margin-top: 10px;
    margin-bottom: 5px;
    color: #091B34;
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
}
#bdcgc--caregiver-support #care-box {
    padding: 64px 0;
    width: 100%;
    max-width: 938px;
    margin:0 auto;
}
#bdcgc--caregiver-support #care-box #inner-copy p {
    margin: 24px 0 40px;
}
#bdcgc--caregiver-support #title-37bcd79947 {
    background-color: #193965;
    padding: 24px 0;
    text-align: center;
    color: #fff;
}
#bdcgc--caregiver-support .bdcgc--main h3 {
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0px;
}
#bdcgc--caregiver-support  #care-box #careflex {
    display: flex;
    justify-content: space-between;
    gap: 2px;    
}
#bdcgc--caregiver-support #care-box #careflex .carebox {
    max-width: 392px;
    background-color: #AAEDFB;
    padding: 48px 24px 38px;
    text-align: center;
    display: flex;
    align-items: center;
    flex-grow: 1;
    flex-basis: 0;
}
#bdcgc--caregiver-support #care-box #careflex .carebox p {
    font-weight: 800;
    color: #333;
    font-size: 18px;
    line-height: 24px;
    font-family: 'filson-pro';
}
#bdcgc--caregiver-support #end-callout-wrap {
    max-width: 1440px;
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 40px 251px;
    justify-content: center;
    margin: 0 auto;
}
#bdcgc--caregiver-support #caregiver-support-end-callout-wrap{
    width:100%;
    background-color: #091B34;
}
#bdcgc--caregiver-support .bdcgc--main #end-callout-wrap h5 {
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color:#fff;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'filson-pro';
}
#bdcgc--caregiver-support .bdcgc--main #end-callout-wrap p{
    margin:0;
}
#bdcgc--caregiver-support #end-callout-wrap a.action-btn {
    max-width: 359px;
    width:359px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    padding: 15px 20px;
    background-color: #01C8F3;
}
#bdcgc--caregiver-support #end-callout-wrap a.action-btn:hover {
    background: #80e4f9;
}
#bdcgc--caregiver-support #end-callout-wrap a.action-btn span {
    font-size: 18px;
    line-height:24px;
    font-weight: 700;
    position: relative;
    color: #091B34;
    font-family: "filson-pro";
}

@media screen and (max-width: 991px) {
    #bdcgc--caregiver-support .bdcgc--main h1 {
        letter-spacing: 0.3px;
        line-height: 34px;
        font-size:30px;
    }
    #bdcgc--caregiver-support #care-cont, #bdcgc--caregiver-support #care-box {
        padding: 64px 15px;
    }
    #bdcgc--caregiver-support #care-cont #cardSec {
        flex-direction:column;
    }
    #bdcgc--caregiver-support #title-37bcd79947 {
        padding: 24px 12px;
    }
    #bdcgc--caregiver-support #care-box #careflex {
        flex-direction: column;
        align-items: center;
    }
    #bdcgc--caregiver-support #care-box #careflex .carebox {
        padding: 48px 34px;
        max-width: 100%;
        width: 100%;
    }
    #bdcgc--caregiver-support #end-callout-wrap {
        padding: 40px 15px;
        display: block;
        margin: 0 auto;
    }
    #bdcgc--caregiver-support .bdcgc--main  #end-callout-wrap h5 {
        margin: 0 0 40px;
    }
    #bdcgc--caregiver-support #end-callout-wrap a.action-btn {
        padding:24px;
        max-width: 100%;
        width: 100%;
    }
    #bdcgc--caregiver-support .bdcgc--main #care-cont #title-efc6af6636 h2,#bdcgc--caregiver-support .bdcgc--main #care-box h2{
        font-size: 26px;
        letter-spacing: 0.52px;
    }
    #bdcgc--caregiver-support .bdcgc--main #care-box h2{
        line-height:34px;
    }
    #bdcgc--caregiver-support .bdcgc--main .text.aem-GridColumn.aem-GridColumn--default--12:has(#end-callout-wrap) {
        display: flex;
        background-color: #091B34;
    }
    #bdcgc--caregiver-support #care-box #careflex .carebox p{
        margin: 0;
    }
    #bdcgc--caregiver-support #isi-xf #q1 {
        margin:0;        
    }
}

@media screen and (min-width: 768px) {
    #bdcgc--caregiver-support #isi-xf {
       /* margin-top:32px;*/
    }
}
@media screen and (min-width: 992px) {
    #bdcgc--caregiver-support .bdcgc--main #care-box h2 {
        letter-spacing: 0.32px;   
    }
}

@media (min-width: 391px) and (max-width: 991px) {
    #bdcgc--caregiver-support #care-box #careflex .carebox p {
        text-align: left;
    }
}
